Subject: I-D Action:draft-kaplan-dnsext-enum-sip-source-ref-opt-code-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 05:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : EDNS Option Code for SIP Source Reference
	Author(s)       : H. Kaplan
	Filename        : draft-kaplan-dnsext-enum-sip-source-ref-opt-code-00.txt
	Pages           : 4
	Date            : 2010-07-05

This document requests an IANA allocation for an EDNS Option code, 
per [RFC2671], for an opaque field for private use.  The intended 
use of this field is for providing source information for the query.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kaplan-dnsext-enum-sip-source-ref-opt-code-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.